co.aikar.commands

## Class VelocityMessageFormatter

- java.lang.Object
- - co.aikar.commands.MessageFormatter<net.kyori.text.format.TextColor>
  - - co.aikar.commands.VelocityMessageFormatter

    public class VelocityMessageFormatter
    extends co.aikar.commands.MessageFormatter<net.kyori.text.format.TextColor>

### Constructor Summary

Constructors
Constructor and Description
`VelocityMessageFormatter(net.kyori.text.format.TextColor... colors)`

### Method Summary

### Methods inherited from class co.aikar.commands.MessageFormatter

`format, format, getColor, getDefaultColor, setColor`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### VelocityMessageFormatter

    public VelocityMessageFormatter(net.kyori.text.format.TextColor... colors)